View Issue Details

IDProjectCategoryView StatusLast Update
0000039After The Collapse[All Projects] User Interfacepublic2018-09-13 21:39
ReporterEsKaAssigned ToEsKa 
PrioritylowSeveritytrivialReproducibilityalways
Status closedResolutionfixed 
PlatformPC OSWindows 10OS VersionLatest (EsKa)
Product Version 
Target Version0.4 - Early AccessFixed in Version0.4 - Early Access 
Summary0000039: Can't reset people screen filter to health
DescriptionThe default option cannot be set back after applying any other filter. Not a big deal, but still a bug.
TagsNo tags attached.

Activities

EsKa

2018-09-12 00:28

administrator   ~0000025

added a button. menu is still ugly as sin, but that's for another issue.

Issue History

Date Modified Username Field Change
2018-09-06 02:58 EsKa New Issue
2018-09-06 02:58 EsKa Status new => assigned
2018-09-06 02:58 EsKa Assigned To => EsKa
2018-09-12 00:28 EsKa Status assigned => resolved
2018-09-12 00:28 EsKa Resolution open => fixed
2018-09-12 00:28 EsKa Fixed in Version => 0.4 - Early Access
2018-09-12 00:28 EsKa Note Added: 0000025
2018-09-13 21:39 EsKa Status resolved => closed